Better ListView Class Reference |

# BetterListViewCheckedItemCollection Properties

The properties of the BetterListViewCheckedItemCollection class are listed below. For a complete list of BetterListViewCheckedItemCollection class members, see the BetterListViewCheckedItemCollection Members topic.

#### Public Instance Properties

Item | Gets or sets the checked item at the specified index.

#### See Also

BetterListViewCheckedItemCollection Class | ComponentOwl.BetterListView Namespace